@charset "utf-8";

body  {
	background: #E0FFEF;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

/*ページ外側　中央揃え*/
#container {
	width: 800px;  /* これにより、幅がブラウザの幅の 800px のコンテナが設定されます */
	background: #FFFFFF; /* 自動マージン（幅と連動）により、ページが中央揃えになります */
	border: 0px;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}

/*ヘッダ*/
#header {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 800px;
}

/*検索フォーム*/
#header  form {
	float: right;
	height: auto;
	width: auto;
	font-size: 14px;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

/*お知らせエリア*/
#news-box {
	float: right;
	height: 36px;
	width: 525px;
	margin: 2px;
	padding: 2px;
	border: 1px solid #008B65;
	font-size: 12px;
	line-height: 12px;

}

#footer_toplink {
	font-size: 12px;
	text-align: right;
	width: 790px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}


/*フッタ　リンク部分*/
#footer_link {
	background-color: #C8F0DB;
	text-align: center;
	clear: left;
	height: auto;
	width: 800px;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*フッタ　コピーライト部分*/
#footer {
	background-color: #008B65;
	background-image: url(../images_common/copyright.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
	width: 800px;
}

/*パンくずリンク*/
#pankuzu {
	font-size: 12px;
	height: auto;
	width: 780px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008B65;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/*規約*/
#kiyaku {
	height: auto;
	width: 760px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#kiyaku li {
	margin-bottom: 10px;
}

/*各ページタイトル*/
h2  {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008B65;
	background-image: url(../images_common/title_kiyaku_bg.gif);
	background-repeat: repeat-y;
	width: 765px;
	padding-left: 15px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #008B65;
	border-bottom-color: #008B65;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
}

/*ランキングリンク*/
#ranking {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	float: right;
	margin-right: 10px;
	text-decoration: underline;
}

/*大分類*/
#category_l {
	font-size: 12px;
	line-height: 18px;
	width: 390px;
	padding-left: 10px;
	float: left;
}

/*中分類*/
#category_m {
	width: 780px;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

/*中分類カテゴリ枠*/
#category_m #box {
	float: left;
	width: 383px;
	border: 1px solid #008B65;
	font-size: 12px;
	line-height: 16px;
}

/*中分類カテゴリ枠タイトル*/
#category_m #boxtitle {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #008B65;
	height: auto;
	width: 373px;
	padding: 5px;
}

/*中分類カテゴリ枠内余白*/
#category_m #margin {
	padding: 5px;
}

/*小分類*/
#category_s {
	height: auto;
	width: 760px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 21px;
}

/*素材詳細*/
#detail {
	font-size: 12px;
	width: 780px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	height: auto;
}

/*素材詳細項目*/
#detail_box {
	width: 780px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008B65;
	height: auto;
	line-height: 18px;
}

/*素材詳細データ*/
#detail_box #data {
	color: #0066CC;
	font-size: 14px;
	line-height: 20px;
}

/*素材タイトル*/
#detail_box strong {
	font-size: 14px;
	line-height: 20px;
}

/*素材画像項目*/
#detail_box #img_box {
	width: 145px;
	float: left;
}

/*素材文字項目*/
#detail_box #txt_box {
	width: 635px;
	float: left;
}

#content {
	padding: 10px;
	width: 780px;
}
#rireki {
	font-size: 14px;
	line-height: 21px;
	width: 780px;
}

#rireki #date {
	font-weight: bold;
	color: #008B65;
}
#tutorial {
	font-size: 14px;
	line-height: 21px;
}
